<?xml version="1.0" encoding="gb2312" ?>
<buttons>
	<button name="退出"/>		
	<button name="北京" 		locality="39.904491 N, 116.391466 E" 			audio="wav\\beijing" 		speed="0.5"/>
	<button name="上海" 		locality="31.247869 N, 121.472702 E" 			audio="wav\\shanghai.wav" 	speed="0.5"/>
	<button name="最小化"/> 
	<button name="深圳" 		locality="22.5083143848823 N, 114.053438510698 E" 	audio="wav\\shenzhen.wav" 	speed="0.5"/>
	<button name="八大处" 		locality="39.9534024251016 N, 116.187553975034 E" 	audio="wav\\badachu.wav" 	speed="0.5"/>
	<button name="白宫" 		locality="38.8899722222 N, 77.0090555555 W" 		audio="wav\\baigong.wav" 	speed="0.5"/>
	<button name="红场克林姆林" 	locality="55.752461111111 N, 37.6230694444444 E" 	audio="wav\\wav\\hongchang.wav" speed="0.5"/>
	<button name="五角大楼" 	locality="38.8709416666667 N, 77.05611666666 W" 	audio="wav\\wujiaodalou.wav" 	speed="0.5"/>
	<button name="台南空军基地" 		locality="22.95027777777 N, 120.205555555 E" 		audio="wav\\taiwan.wav" 	speed="0.5"/>
</buttons>
